.tm-side{
	background:#FFFFFF;
	position:fixed;
	top:0;
	left:0;
	width:300px;
	box-shadow: 0 0px 7px -1px rgb(0 0 0 / 10%);
	z-index: 2000;
	height: 100%;
}
.tm-main{
	margin-left:300px;
}
.tm-side-logo{
	padding: 80px 10px;
	position: absolute;
	top:0;
	width:100%;
	box-sizing: border-box;
}
.tm-side-logo img{
	margin:0 auto;
}
.tm-side-menu{
	padding:10px;
	height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tm-header{
	display:none;
}
.tm-side-bottom{
	position: absolute;
	bottom:0;
	width:100%;
	box-sizing: border-box;
	padding:10px;
	padding-bottom:20px;
	text-align: center;
}

@media (max-width: 1200px) {
	.tm-side{
		display: none;
	}
	.tm-main{
		margin-left:0px;
	}
}